CREATE TABLE [VS4TPOPBook](
	[TPPKCode] [nvarchar](30) NOT NULL,
	[TPPKName] [nvarchar](140) NULL,
	[TPPKName2] [nvarchar](140) NULL,
	[TPPKDocCode] [nvarchar](30) NULL,
	[TPPKFlag1] [smallint] NULL,
	[TPPKFlag2] [smallint] NULL,
	[TPPKFlag3] [datetime] NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TPOPBook ADD CONSTRAINT
	PK_VS4TPOPBook PRIMARY KEY CLUSTERED 
	(
	TPPKCode
	)  ON [PRIMARY]

GO